# Generated by Django 2.1.7 on 2021-05-04 18:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('drives', '0002_auto_20210504_1201'),
        ('operators', '0003_update_operators')
    ]

    operations = [
        migrations.RemoveField(
            model_name='drivedefinitionmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='driveregistermodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaldrivedefinitionmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaldriveregistermodel',
            name='operator',
        ),
    ]
